body {
	margin:          0px;
	padding:         0px;
	font-family:	 tahoma, arial, verdana;
	font-size:	 10pt;
	color:		 #000000;
	background:	 #ffffff url('img/background.png') repeat-x;
	text-align:      center;
}

div.main {
	margin-left:     auto;
	margin-right:    auto;
	position:        relative;
	width:           661px;
	height:          530px;
	text-align:      left;
	background:      url('img/page.png') no-repeat;
}

div.extra {
	position:        absolute;
	width:           643px;
	height:          530px;
	left:            9px;
}

#jelonek{
	position:        absolute;
	top:             0px;
	left:            0px;
	width:           223px;
	height:          110px;
	background:      url('img/jelonek.png') no-repeat;
	float:		 left;
}

#jelonek h1 {
	margin:		 0;
	padding:	 0;
}

#jelonek h1 a {
	float:		 left;
	width:           223px;
	height:          110px;
}

#jelonek h1 a:hover {
	background:      url('img/jelonekhov.png') no-repeat;
}

#jelonek h1 a span{
	display:         none;
}

#slogan {
	position:        absolute;
	top:             0px;
	left:            223px;
	width:           420px;
	height:          110px;
	background:      url('img/slogan.png') no-repeat;
	float:		 left;
}

#slogan h3 {
	display:         none;
}

div.menu {
	position:	 absolute;
	top:             110px;
	width:		 100%;
	height:          43px;
	background:      url('img/menu.png') no-repeat;
	padding:	 0;
	margin:		 0;
	list-style-type: none;
}

div.menu ul {
	width:           640px;
	position:        absolute;
	top:             3px;
	left:            2px;
	padding:	 0;
	margin:		 0;
	list-style-type: none;
}

div.menu ul li {
	float:           left;
	text-align: left;
}

div.menu ul li a {
	width:		 159px;
	height:          35px;
	float:           left;
	margin-right:    1px;
}

div.menu ul li a span {
	display:	 none;
}

div.menu ul li #pranie:hover {
	background:      url('img/m_pranie.png') no-repeat;
}
div.menu ul li #kawiarenka:hover {
	background:      url('img/m_wifi.png') no-repeat;
}
div.menu ul li #webdesign:hover {
	background:      url('img/m_webdesign.png') no-repeat;
}
div.menu ul li #wifi:hover {
	background:      url('img/m_wifi.png') no-repeat;
}

div.podstrona {
	position:        absolute;
	top:             150px;
	left:            2px;
	width:           639px;
	height:          68px;
}

div.podstrona h2 {
	display:         none;
}

#witamyh2 {
	background:      url('img/witamy.png');
}
#pranieh2 {
	background:      url('img/pranie.png');
}
#kawiarenkah2 {
	background:      url('img/wifi.png');
}
#webdesignh2 {
	background:      url('img/webdesign.png');
}
#wifih2 {
	background:      url('img/wifi.png');
}

div.text {
	width:           643px;
	padding-top:	 234px;
	padding-left:    20px;
	background:      url('img/paski.png') repeat-y;
	padding-bottom:  18px;
	text-align:      left;
}

div.text p {
	width:           420px;
	margin:          0px;
	padding:         0px;
}

div.text ul {
	width:		 350px;
	list-style-type: square;
	list-style-position: inside;
}

div.text #fixed {
	height:          250px;
}

div.submenu ul {
	position:	 absolute;
	width:		 140px;
	right:		 15px;
	padding:	 0;
	margin:		 0;
	list-style-type: none;
	clear:		 both;
}

div.submenu ul li {
	font-family:	 "Trebuchet MS", arial, verdana, tahoma;
	font-size:	 11pt;
	font-weight:	 bold;
	margin-bottom:	 3px;
}

a {
	text-decoration: none;
	color:		 #666666;
}

a:hover {
	color:		 #ee3500;
}

div.stopka {
	width:           100%;
	text-align:      center;
	background:      #404040;
	padding:         4px 0px 4px 0px;
}

div.stopka span {
	font-size:       8pt;
	color:           #e0e0e0;
}
div.stopka span a {
	font-size:       8pt;
	color:           #e0e0e0;
}
div.stopka span a:hover {
	font-size:       8pt;
	color:		 #ee3500;
}

.screen {
    	border: 	  1px solid #000000;
}
